
[data-novi-id="120"]{
  font-weight: 700;
}
[data-novi-id="119"]{
  font-weight: 700;
}
[data-novi-id="118"]{
  color: rgb(255, 185, 47);
  font-weight: 700;
}
[data-novi-id="117"]{
  color: rgb(255, 200, 41);
}
[data-novi-id="116"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="115"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="114"]{
  font-weight: 700;
}
[data-novi-id="113"]{
  font-weight: 700;
}
[data-novi-id="112"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="111"]{
  color: rgb(233, 54, 255);
}
[data-novi-id="110"]{
  
  
  
  
  
  
  
  color: rgb(255, 197, 60);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="109"]{
  font-weight: 700;
}
[data-novi-id="108"]{
  font-weight: 700;
}
[data-novi-id="107"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="106"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="105"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="104"]{
  font-weight: 700;
}
[data-novi-id="103"]{
  color: rgb(255, 185, 47);
  font-weight: 700;
}
[data-novi-id="102"]{
  color: rgb(255, 200, 41);
}
[data-novi-id="101"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="100"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="99"]{
  font-weight: 700;
}
[data-novi-id="98"]{
  font-weight: 700;
}
[data-novi-id="97"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="96"]{
  color: rgb(233, 54, 255);
}
[data-novi-id="95"]{
  
  
  
  
  
  
  
  color: rgb(255, 197, 60);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="94"]{
  font-weight: 700;
}
[data-novi-id="93"]{
  font-weight: 700;
}
[data-novi-id="92"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="91"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="90"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="89"]{
  font-weight: 700;
}
[data-novi-id="88"]{
  color: rgb(255, 185, 47);
  font-weight: 700;
}
[data-novi-id="87"]{
  color: rgb(255, 200, 41);
}
[data-novi-id="86"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="85"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="84"]{
  font-weight: 700;
}
[data-novi-id="83"]{
  font-weight: 700;
}
[data-novi-id="82"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="81"]{
  color: rgb(233, 54, 255);
}
[data-novi-id="80"]{
  
  
  
  
  
  
  
  color: rgb(255, 197, 60);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="79"]{
  font-weight: 700;
}
[data-novi-id="78"]{
  font-weight: 700;
}
[data-novi-id="77"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="76"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="75"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="74"]{
  font-weight: 700;
}
[data-novi-id="73"]{
  color: rgb(255, 185, 47);
  font-weight: 700;
}
[data-novi-id="72"]{
  color: rgb(255, 200, 41);
}
[data-novi-id="71"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="70"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="69"]{
  font-weight: 700;
}
[data-novi-id="68"]{
  font-weight: 700;
}
[data-novi-id="67"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="66"]{
  color: rgb(233, 54, 255);
}
[data-novi-id="65"]{
  
  
  
  
  
  
  
  color: rgb(255, 197, 60);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="64"]{
  font-weight: 700;
}
[data-novi-id="63"]{
  font-weight: 700;
}
[data-novi-id="62"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="61"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="60"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="59"]{
  color: rgb(255, 71, 59);
}
[data-novi-id="58"]{
  color: rgb(255, 71, 59);
}
[data-novi-id="56"]{
  color: rgb(233, 54, 255);
}
[data-novi-id="55"]{
  color: rgb(53, 102, 255);
}
[data-novi-id="54"]{
  color: rgb(53, 102, 255);
}
[data-novi-id="52"]{
  font-weight: 700;
}
[data-novi-id="51"]{
  color: rgb(255, 185, 47);
  font-weight: 700;
}
[data-novi-id="50"]{
  color: rgb(255, 200, 41);
}
[data-novi-id="49"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="48"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="47"]{
  font-weight: 700;
}
[data-novi-id="46"]{
  font-weight: 700;
}
[data-novi-id="45"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="44"]{
  
  
  
  
  
  
  
  color: rgb(255, 197, 60);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="43"]{
  font-weight: 700;
}
[data-novi-id="42"]{
  font-weight: 700;
}
[data-novi-id="41"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="40"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="39"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="38"]{
  font-weight: 700;
}
[data-novi-id="37"]{
  color: rgb(255, 185, 47);
  font-weight: 700;
}
[data-novi-id="36"]{
  color: rgb(255, 200, 41);
}
[data-novi-id="35"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="34"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="33"]{
  font-weight: 700;
}
[data-novi-id="32"]{
  font-weight: 700;
}
[data-novi-id="31"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="30"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="29"]{
  font-weight: 700;
}
[data-novi-id="28"]{
  font-weight: 700;
}
[data-novi-id="27"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="26"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="25"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="24"]{
  color: rgb(41, 255, 241);
  font-weight: 700;
}
[data-novi-id="23"]{
  color: rgb(255, 185, 47);
  font-weight: 700;
}
[data-novi-id="22"]{
  color: rgb(255, 200, 41);
}
[data-novi-id="21"]{
  color: rgb(255, 200, 41);
}
[data-novi-id="20"]{
  font-weight: 700;
}
[data-novi-id="19"]{
  font-weight: 700;
}
[data-novi-id="18"]{
  color: rgb(255, 253, 245);
  text-transform: capitalize;
}
[data-novi-id="17"]{
  font-weight: 700;
}
[data-novi-id="16"]{
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  text-align: center;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  
  
  
  font-weight: 900;
}
[data-novi-id="7"]{
  
  
  
  font-weight: 900;
}
[data-novi-id="6"]{
  
  
  
  font-weight: 900;
}
[data-novi-id="5"]{
  
  
  
  
  
  
  
  color: rgb(255, 200, 41);
  
  
  
  
  
  
  
  font-weight: 700;
}
[data-novi-id="4"]{
  color: rgba(195, 251, 255, 0.93);
}
[data-novi-id="3"]{
  color: rgba(195, 251, 255, 0.93);
}
[data-novi-id="2"]{
  color: rgba(195, 251, 255, 0.93);
}
[data-novi-id="1"]{
  font-weight: 700;
  color: rgba(255, 254, 239, 0);
}
[data-novi-id="0"]{
  color: #27fffe;
}
